{# empty Twig template #}
<p>
    {{ F.filter }}



    <a  title="Désactiver ce filter" href="#" onclick="sendData('filter_id={{ F.filter_id }}&object_type={{ object_type }}&id_type={{ id_type }}', '{{ url('filter-unlink') }}', 'filterDetails', event, true);"><span class = "glyphicon glyphicon-remove" ></span></a>
</form>


</p>
<p>
    <code>
        {{ F.sql }}
    </code>
</p>
{#{% if dernier != 'true' %}#}
    <form name="FormCond{{F.filter_id}}" id="FormCond{{F.filter_id}}" action='#'>
        <select name="condition" onchange="sendForm('FormCond{{F.filter_id}}', '{{ url('filter-condition-update') }}', 'status', event, true);">  
            <option value=""></option>
            <option value="and" 
                    {% if userFilters.tabFiltresCond[object_type][id_type][F.filter_id].condition == 'and' %}selected{% endif %}
                    >Et</option>
            <option value="and (" 
                    {% if userFilters.tabFiltresCond[object_type][id_type][F.filter_id].condition == 'and (' %}selected{% endif %}
                    >Et (</option>
            <option value="or" 
                    {% if userFilters.tabFiltresCond[object_type][id_type][F.filter_id].condition == 'or' %}selected{% endif %}
                    >Ou</option>
            <option value="or (" 
                    {% if userFilters.tabFiltresCond[object_type][id_type][F.filter_id].condition == 'or (' %}selected{% endif %}
                    >Ou (</option>
            <option value=")" 
                    {% if userFilters.tabFiltresCond[object_type][id_type][F.filter_id].condition == ')' %}selected{% endif %}
                    >)</option>
        </select>
        <input type="hidden" value="{{ F.filter_id }}" name="filter_id" />
        <input type="hidden" value="{{ object_type }}" name="object_type" />
        <input type="hidden" value="{{ id_type }}" name="id_type" />

    </form>
{#{% endif %}#}